Skip to main content
POST
Invite a user to an organization

Authorizations

X-Api-Key
string
header
required

Path Parameters

orgId
string
required

ID of the organization.

Body

application/json
email
string
required

The email address of the user to invite.

Example:

"alice@company.com"

Response

The newly created invite

id
string
required

The invite ID.

invitedEmail
string
required

The email address of the person invited.

parentType
enum<string>
required

The type of entity that the person is invited to.

Available options:
org
parentId
string
required

The ID of the parent (e.g. org ID).

status
enum<string>
required

The status of the invite.

Available options:
pending,
accepted,
revoked,
expired
createTime
string<date-time>
required

The time the invite was created.

updateTime
string<date-time>

The time the invite was updated.